name: Graz
file: Air_Temperatures_cities.npz
source: GRETA H2020 project
climate zone: E

# Mean temperature
# °C
Tmean: 8.41

# Heating Degree Day / DJU chaud
# °C
HDD: 3527.6376483599997

# Cooling Degree Day / DJU froid
# °C
CDD: 27.143879000000023
